* {
  margin    : 0;
  padding   : 0;
  box-sizing: border-box;
}

@font-face {
  font-family : "GoodCondUltra";
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.woff) format("woff");
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.woff2) format("woff2");
  font-display: swap;
  font-style  : normal;
  font-weight : 900;
}

@font-face {
  font-family : "Good";
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Medium.woff) format("woff");
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Medium.woff2) format("woff2");
  font-display: swap;
  font-style  : normal;
  font-weight : 500
}

@font-face {
  font-family : "Good";
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.woff) format("woff");
  src         : local(â˜ºï¸Ž), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.woff2) format("woff2");
  font-display: swap;
  font-style  : normal;
  font-weight : 900;
}

/* Desktop */

a {
  text-decoration: none;
}

.wrapper {
  width   : 100%;
  margin  : 0 auto;
  position: relative;
}


.teaser {
  position   : relative;
  overflow   : hidden;
  width      : 100%;
  padding-top: 22%;
}

.teaserImg {
  position  : absolute;
  top       : 0;
  left      : 0;
  width     : 100%;
  object-fit: cover;
}

.teaserGradient {
  position      : absolute;
  left          : 0;
  bottom        : 0;
  width         : 100%;
  background    : radial-gradient(ellipse 60% 70% at 0 70%, rgba(31, 31, 31, 0.75), rgba(31, 31, 31, 0.75) 60%, rgba(31, 31, 31, 0));
  padding-bottom: 16px;
  display       : flex;
  flex-direction: column;
}

.right .teaserGradient {
  background: radial-gradient(ellipse 60% 70% at 100% 70%, rgba(31, 31, 31, 0.75), rgba(31, 31, 31, 0.75) 60%, rgba(31, 31, 31, 0));
}

.teaserinfo {
  position    : relative;
  color       : #fff;
  padding     : 0 24px 0 16px;
  border      : solid rgb(98, 160, 26);
  border-width: 0 0 0 8px;
}

.right .teaserinfo {
  align-self: flex-end;
  text-align: right;
}

.label {
  display       : inline-block;
  font-family   : "Good", "Arial", sans-serif;
  font-weight   : 900;
  font-size     : 20px;
  text-transform: uppercase;
  background    : rgb(98, 160, 26);
  padding       : 0.1em 0.2em 0.08em;
  margin-bottom : 0.3em;
}

.catchword {
  font-size    : 23px;
  font-family  : "Good", "Arial", sans-serif;
  font-weight  : 400;
  margin-bottom: 0.2em;
  text-shadow  : 0 0 5px #000000,
    0 0 7px #000000;
}

.title {
  font-size     : 57px;
  font-family   : "GoodCondUltra", "Arial Narrow", Impact, sans-serif;
  font-weight   : 900;
  letter-spacing: 0.01em;
  text-shadow   : 0 0 5px #000000,
    0 0 7px #000000;
  line-height: 1;
}

.buttons {
  position      : absolute;
  right         : 0;
  margin        : 16px;
  display       : flex;
  flex-direction: column;
  top: 50%;
  transform: translateY(calc(-50% - 16px));
}

.buttons a {
  display      : block;
  color        : #1f1f1f;
  background   : #f1f1f1;
  padding      : 0.5em 1em 0.6em;
  border-radius: 1.5em;

  font-family   : "Good", "Arial", sans-serif;
  font-size     : 15px;
  font-weight   : 500;
  text-transform: uppercase;
  text-align    : center;
}

.buttons a:hover {
  background: #e20000;
  color: white;
}

.buttons>* {
  margin-bottom: 16px;
}

.buttons>a:last-child {
  margin-bottom: 0;
  margin-right: 0;
}

.games {
  color: #ffffff;
  background: #1f1f1f;
  font-family: "Good", "Arial", sans-serif;
  font-weight: 500;
  padding: 12px 0 12px 24px;
  display: flex;
  align-items: center;
}

.game-tiles {
  display: flex;
  align-items: center;
  overflow-x: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.game-tiles::-webkit-scrollbar {
  display: none; /* Safari */
}


.games-title {
  text-transform: uppercase;
  padding-right: 1em;
}

.game-tiles > .game {
  margin-right: 1em;
  padding: 0.5em 1em;
  border-left: 1px solid white;
  flex-shrink: 0;
}

.game:last-child {
  margin-right: 0;;
}

.game .time {
  color: #ccc;
  text-transform: uppercase;
  font-size: 0.7em;
  letter-spacing: 0.05ch;
}

.team::before {
  content: " ";
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.3em;
  position: relative;
  top: 4px;
  background-size: contain;
}

/* Tablet */

@media screen and (max-width:950px) {

  .teaserImg {
    width: auto;
    height: 250px;
  }

  .teaser {
    padding-top: 250px;
  }



  .teaserinfo {
    width: 100%;
  }

  .wrapper {
    background: #1f1f1f;
  }
  .games {
    padding-top: 0;
  }

}

/* Mobile */
@media screen and (max-width:767px) {

.teaserImg {
  width: 100%;
  height: auto;
}

  .teaser {
    padding-top: 66%;
  }

  .teaserinfo {
    padding: 0 calc(1.5vw + 8px) 0 calc(1vw + 8px);
  }

  .right .teaserinfo {
    padding: 0 calc(3vw + 8px) 0 calc(1.5vw + 8px);
  }

  .teaserGradient {
    padding-bottom: calc(1.5vw + 8px)
  }

  .promo-logo {
    max-width: 24vw;
  }

  .label {
    font-size: 4.7vw
  }

  .catchword {
    font-size: 5.3vw
  }

  .title {
    font-size: 11.8vw
  }

  .buttons {
    position       : relative;
    flex-direction : row;
    justify-content: center;
    padding        : 5vw;
    margin         : 0;
    transform: none;
  }

  .buttons {
    padding-bottom: 5vw;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5vw;
    justify-items: center;
    align-items: center;;
  }

  .buttons>* {
    margin-bottom: 0;
  }

  .buttons>a {
    font-size: 3.5vw;
  }

  .buttons::before {
    content: " ";
    border-left: 8px solid rgb(98, 160, 26);;
    position: absolute;
    bottom: 0;
    top: -4vw;
    left: 0
  }

  .games {
    padding-left: calc(1vw + 8px);
    border-left: 8px solid rgb(98, 160, 26);;
  }
}

.por::before {
  background-image: url("./img/por.png");
}
.hun::before {
  background-image: url("./img/hun.png");
}
.fra::before {
  background-image: url("./img/fra.png");
}
.ger::before {
  background-image: url("./img/ger.png");
}
.fin::before {
  background-image: url("./img/fin.png");
}
.rus::before {
  background-image: url("./img/rus.png");
}
.tur::before {
  background-image: url("./img/tur.png");
}
.wal::before {
  background-image: url("./img/wal.png");
}
.ita::before {
  background-image: url("./img/ita.png");
}
.sui::before {
  background-image: url("./img/sui.png");
}
.ukr::before {
  background-image: url("./img/ukr.png");
}
.bel::before {
  background-image: url("./img/bel.png");
}
.den::before {
  background-image: url("./img/den.png");
}
.mkd::before {
  background-image: url("./img/mkd.png");
}
.ned::before {
  background-image: url("./img/ned.png");
}
.aut::before {
  background-image: url("./img/aut.png");
}
.swe::before {
  background-image: url("./img/swe.png");
}
.svk::before {
  background-image: url("./img/svk.png");
}
.cro::before {
  background-image: url("./img/cro.png");
}
.cze::before {
  background-image: url("./img/cze.png");
}
.eng::before {
  background-image: url("./img/eng.png");
}
.sco::before {
  background-image: url("./img/sco.png");
}
.esp::before {
  background-image: url("./img/esp.png");
}
.pol::before {
  background-image: url("./img/pol.png");
}